<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>Edwards_Modding,Fendt94, Starlexs</author>
    <version>1.5.0.3</version>
    <title>
        <en>Audi A8 2015</en>
    </title>
	
    <description>
        <en>
            Audi A8 2015
        </en>
    </description>
	
    <iconFilename>icon_a8.dds</iconFilename>
	
    <multiplayer supported="true" />


	<l10n>
		<text name="configuration_no">
			<en>No</en>
			<de>Ohne</de>
		</text>
		<text name="configuration_yes">
			<en>Yes</en>
			<de>Mit</de>
		</text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="a8.xml" />
    </storeItems>
	
	<brands>
        <brand name="Audi" title="Audi" image="Brand.png"/>
    </brands>
	 <materialTemplates id="brandColor" name="Brand Material" parentTemplateDefault="calibratedPaint" parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml" >
        <template brand="Audi" name="Audi_SecialR" title="Special Red" colorScale="1 0 0" parentTemplate="silverScratchedShiny" />
        <template brand="Audi" name="Audi_SecialB" title="Special Blue" colorScale="0 0.016 0.397" parentTemplate="silverScratchedShiny" />
        <template brand="Audi" name="Audi_SecialG" title="Special Green" colorScale="0.014 0.191 0.004" parentTemplate="silverScratchedShiny" />
    </materialTemplates>
</modDesc>
